<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" SignType="1" FrontDisplay="1,5000" FixedReward="1,5000" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="2" SignType="1" FrontDisplay="1101,1" FixedReward="1,10000" ProbabilityReward="5,5,5000,8,5,5000,243,1,5000" FirstRward="3,50,85,1" BonusDoubles="0" VipLevel="1" />
	<Data ID="3" SignType="1" FrontDisplay="1,15000" FixedReward="1,15000" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="4" SignType="1" FrontDisplay="1101,1" FixedReward="1,20000" ProbabilityReward="5,5,5000,8,5,5000,243,1,5000" FirstRward="3,50,85,1" BonusDoubles="0" VipLevel="1" />
	<Data ID="5" SignType="1" FrontDisplay="1,30000" FixedReward="1,30000" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="6" SignType="1" FrontDisplay="1,40000" FixedReward="1,40000" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="7" SignType="1" FrontDisplay="23,2" FixedReward="23,2" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="8" SignType="2" FrontDisplay="1,10000" FixedReward="1,10000" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="9" SignType="2" FrontDisplay="1,15000" FixedReward="1,15000" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="10" SignType="2" FrontDisplay="1,20000" FixedReward="1,20000" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="11" SignType="2" FrontDisplay="1101,1" FixedReward="1,30000" ProbabilityReward="5,10,5000,8,10,5000" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="12" SignType="2" FrontDisplay="1,40000" FixedReward="1,40000" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="13" SignType="2" FrontDisplay="1,50000" FixedReward="1,50000" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
	<Data ID="14" SignType="2" FrontDisplay="23,3" FixedReward="23,3" ProbabilityReward="0" FirstRward="0" BonusDoubles="0" VipLevel="1" />
</Root>